General plugins

 
 
Picture of J. Boulton
Poll Block for Moodle 2.0 or later
 

Question about Poll Block

I'm interested in knowing how to get hold of Poll Block for our Moodle. We're currently on 2.3 - but I've seen a nifty little Poll Block on earlier versions of Moodle (Pre v2)

Can anyone tell me if Poll block is supported for the latest versions of Moodle? The alternative 'Choice Activity' which our developers recommended is rubbish and doesn't do what I want it to. And the graphs from the results... Awful.

What can I do?

Cheers

 
Average of ratings: -
Picture of J. Boulton
Re: Poll Block for Moodle 2.0 or later
 

Provider has supplied and it's working nicely thanks

 
Average of ratings: -
Picture of Brian Griffin
Re: Poll Block for Moodle 2.0 or later
 

Hi, any chance we could get it, too?

 
Average of ratings: -
Picture of michael reynolds
Re: Poll Block for Moodle 2.0 or later
 

I installed the old block but it does not seem to be recognised. Any chance of a copy of the one for moddle 2?

Thanks

 
Average of ratings: -
Picture of Adam Olley
Re: Poll Block for Moodle 2.0 or later
 
Average of ratings: -